.myui-header__top.scrollbar{
        position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    width: 240px;
    height: 100%;
    overflow-x: auto;
}

    .sinqi_right{
    margin: 0;
    padding: 0;
    font-weight: normal;
        position: relative;
    height: 100%;
}
    .sinqi_right .sinqi_logo{
    margin: 0px auto;
    height: 70px;
}
    .sinqi_right .sinqi_logo a{
        display: block;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #eee;
}
.sinqi_right .sinqi_logo a img{
        width: auto;
    margin: 0 auto;
    display: block;
    height: 100%;
}
    .sinqi_right .sinqi_turlar{
    margin: 20px;
}
    .sinqi_right .sinqi_turlar ul{
    list-style-type: none;
}
    .sinqi_right .sinqi_turlar ul li{
    height: 40px;
    direction: rtl;
    line-height: 40px;
    text-align: center;
    margin-bottom: 10px;
}
    .sinqi_right .sinqi_turlar ul li a{
       display: block;
    width: 80%;
    direction: rtl;
    text-align: right;
    margin: 0 auto;
    line-height: 40px;
    height: 40px;
}
    .sinqi_right .sinqi_turlar ul li a span{
    display: inline-block;
    font-size: 20px;
    height: 40px;
    line-height: 30px;
    float: right;color: #606266;
}
    .sinqi_right .sinqi_turlar ul li a p{
         margin: 0 10px auto;
    display: inline-block;
    height: 40px;
    line-height: 40px;color: #606266;
}
.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover{
    background: #eee;
    border-radius: 10px;
}
.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover p,.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover span{color: #3762fe;}
.sinqi_right .sinqi_turlar ul li.active span,.sinqi_right .sinqi_turlar ul li.active p{    color: #3762fe;}
.sinqi_right .sinqi_turlar ul li.active a{}
.sinqi_ul{
        margin: 20px;
    padding-top: 20px;
    border-top: 1px solid #eee;
}
.sinqi_ul a{
        color: #606266;
    font-size: 12px;
    line-height: 30px;
    margin: 0 auto;
    width: 98px;
    float: right;
    text-align: center;
}
@media(max-width:1200px) {
    body.homepage,body{padding-right: 0px !important;}
    .page.play .clear{
    height: 65px !important;
}
    .clear{
    height: 25px !important;
}
    #main.wrapper,#index-main.wrapper,#sinqi_detail.wrapper{
    padding-right: 0;
}
    #main.wrapper.sinqi_okok,#index-main.wrapper.sinqi_okok,#sinqi_detail.wrapper.sinqi_okok{
    padding-right: 200px !important;
}
    .content.sin_content.sinqi_okok{
    padding-right: 200px !important;
}
    .myui-header__top.scrollbar{
        position: fixed;
        right: 0;
        top: 0;
        z-index: 999;
        width: 200px;
        height: 100%;
        overflow-x: auto;
}
    .header-content {
    height: 55px;
}
    .nav-search{
    margin-right: 0px;
}
.sinqi_foter .sinqi_fright .sinqi_abot{
    margin: 19px 0px !important;
}
    .sinqi_right{
    margin: 0;
    padding: 0;
    font-weight: normal;
        position: relative;
    height: 100%;
}
    .sinqi_right .sinqi_logo{
    margin: 0px auto;
    height: 55px;
}
    .sinqi_right .sinqi_logo a{
        display: block;
        width: 100%;
        height: 100%;
        border-bottom: 1px solid #eee;
        margin: 0 auto;
}
.sinqi_right .sinqi_logo a img{
        width: auto;
        margin: 0 auto;
        display: block;
        height: 100%;
}
    .sinqi_right .sinqi_turlar{
    margin: 10px;
}
    .sinqi_right .sinqi_turlar ul{
    list-style-type: none;
}
    .sinqi_right .sinqi_turlar ul li{
    height: 40px;
    direction: rtl;
    line-height: 40px;
    text-align: center;
    margin-bottom: 10px;
}
    .sinqi_right .sinqi_turlar ul li a{
       display: block;
    width: 80%;
    direction: rtl;
    text-align: right;
    margin: 0 auto;
    line-height: 40px;
    height: 40px;
}
    .sinqi_right .sinqi_turlar ul li a span{
    display: inline-block;
    font-size: 20px;
    height: 40px;
    line-height: 30px;
    float: right;color: #606266;
}
    .sinqi_right .sinqi_turlar ul li a p{
         margin: 0 10px auto;
    display: inline-block;
    height: 40px;
    line-height: 40px;color: #606266;
}
.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover{
    background: #eee;
    border-radius: 10px;
}
.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover p,.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover span{color: #3762fe;}
.sinqi_right .sinqi_turlar ul li.active span,.sinqi_right .sinqi_turlar ul li.active p{    color: #3762fe;}
.sinqi_right .sinqi_turlar ul li.active a{}
.sinqi_ul{
        margin: 10px;
        padding-top: 20px;
        border-top: 1px solid #eee;
}
.sinqi_ul a{
        color: #606266;
        font-size: 12px;
        line-height: 30px;
        margin: 0 auto;
        width: 90px;
        float: right;
        text-align: center;
}
}
@media(max-width:1000px) {
    body.homepage,body{padding-right: 180px !important;}
    .sinqi_foter .sinqi_fleft p{
    margin-right: 10px !important;
    font-size: 12px !important;
}
    .sinqi_foter .sinqi_fleft{
    font-size: 12px !important;
}
    .sinqi_foter .sinqi_fright .sinqi_abot{
    margin: 19px 0px !important;
}
    .sinqi_foter .sinqi_fright .sinqi_logo{
    display: none;
}
    .myui-header__top.scrollbar{
        position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    width: 240px;
    height: 100%;
    overflow-x: auto;
}

    .sinqi_right{
    margin: 0;
    padding: 0;
    font-weight: normal;
        position: relative;
    height: 100%;
}
    .sinqi_right .sinqi_logo{
    margin: 0px auto;
    height: 70px;
}
    .sinqi_right .sinqi_logo a{
        display: block;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #eee;
}
.sinqi_right .sinqi_logo a img{
        width: auto;
    margin: 0 auto;
    display: block;
    height: 100%;
}
    .sinqi_right .sinqi_turlar{
    margin: 20px;
}
    .sinqi_right .sinqi_turlar ul{
    list-style-type: none;
}
    .sinqi_right .sinqi_turlar ul li{
    height: 40px;
    direction: rtl;
    line-height: 40px;
    text-align: center;
    margin-bottom: 10px;
}
    .sinqi_right .sinqi_turlar ul li a{
       display: block;
    width: 80%;
    direction: rtl;
    text-align: right;
    margin: 0 auto;
    line-height: 40px;
    height: 40px;
}
    .sinqi_right .sinqi_turlar ul li a span{
    display: inline-block;
    font-size: 20px;
    height: 40px;
    line-height: 30px;
    float: right;color: #606266;
}
    .sinqi_right .sinqi_turlar ul li a p{
         margin: 0 10px auto;
    display: inline-block;
    height: 40px;
    line-height: 40px;color: #606266;
}
.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover{
    background: #eee;
    border-radius: 10px;
}
.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover p,.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover span{color: #3762fe;}
.sinqi_right .sinqi_turlar ul li.active span,.sinqi_right .sinqi_turlar ul li.active p{    color: #3762fe;}
.sinqi_right .sinqi_turlar ul li.active a{}
.sinqi_ul{
        margin: 20px;
    padding-top: 20px;
    border-top: 1px solid #eee;
}
.sinqi_ul a{
        color: #606266;
    font-size: 12px;
    line-height: 30px;
    margin: 0 auto;
    width: 98px;
    float: right;
    text-align: center;
}
}
@media(max-width:960px) {
    .myui-header__top.scrollbar{
        position: fixed;
        right: 0;
        top: 0;
        z-index: 999;
        width: 180px;
        height: 100%;
        overflow-x: auto;
}

    .sinqi_right{
    margin: 0;
    padding: 0;
    font-weight: normal;
        position: relative;
    height: 100%;
}
    .sinqi_right .sinqi_logo{
    margin: 0px auto;
    height: 55px;
}
    .sinqi_right .sinqi_logo a{
        display: block;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #eee;
}
.sinqi_right .sinqi_logo a img{
        width: auto;
    margin: 0 auto;
    display: block;
    height: 100%;
}
    .sinqi_right .sinqi_turlar{
    margin: 10px;
}
    .sinqi_right .sinqi_turlar ul{
    list-style-type: none;
}
    .sinqi_right .sinqi_turlar ul li{
    height: 30px;
    direction: rtl;
    line-height: 30px;
    text-align: center;
    margin-bottom: 10px;
}
    .sinqi_right .sinqi_turlar ul li a{
       display: block;
       width: 80%;
       direction: rtl;
       text-align: right;
       margin: 0 auto;
       line-height: 30px;
       height: 30px;
}
    .sinqi_right .sinqi_turlar ul li a span{
    display: inline-block;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    float: right;
    color: #606266;
}
    .sinqi_right .sinqi_turlar ul li a p{
         margin: 0 5px auto;
         display: inline-block;
         height: 30px;
         line-height: 30px;
         color: #606266;
}
.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover{
    background: #eee;
    border-radius: 10px;
}
.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover p,.sinqi_right .sinqi_turlar ul li.active,.sinqi_right .sinqi_turlar ul li:hover span{color: #3762fe;}
.sinqi_right .sinqi_turlar ul li.active span,.sinqi_right .sinqi_turlar ul li.active p{    color: #3762fe;}
.sinqi_right .sinqi_turlar ul li.active a{}
.sinqi_ul{
        margin: 10px;
        padding-top: 20px;
        border-top: 1px solid #eee;
}
.sinqi_ul a{
        color: #606266;
        font-size: 10px;
        line-height: 30px;
        margin: 0 auto;
        width: 80px;
        float: right;
        text-align: center;
}
    .clear{
    height: 20px !important;
}
    .module-item{
    width: calc(25% - 20px) !important;
    background: none;
}
}